@import url("base.css");

body {
    color: #333;
}

textarea {
    resize: vertical;
}

#body-container {
    width: 1230px;
    box-shadow: 0 0 5px #888888;
}

#admin-login {
    padding: 20px;
    position: absolute;
    width: 420px;
    height: 192px;
    left: 50%;
    top: 50%;
    margin-left: -210px;
    margin-top: -96px;
}

#nav {
    border-bottom: 2px solid #C00B31;
}

#nav a {
    display: block;
    float: left;
    padding: 15px 20px;
    text-align: center;
    color: #C00B31;
}

#nav a:hover, #nav a.active {
    color: #FFF;
    background-color: #C00B31;
}

#nav a#logout {
    float: right;
}

#body-content {
    padding-bottom: 20px;
}

#left-half, #right-half {
    padding: 30px;
    float: left;
}

#left-half {
    width: 65%;
    padding-right: 15px;
}

#right-half {
    width: 35%;
    padding-left: 15px;
}

#left-half table, #right-half table {
    width: 100%;
}

#left-half table th, #right-half table th {
    text-align: left;
    padding: 5px;
    font-weight: normal;
    border-bottom: 2px solid #333;
}

#left-half table td, #right-half table td {
    text-align: left;
    padding: 5px;
    font-weight: 100;
}

#left-half table td i, #right-half table td i {
    color: #C00B31;
    cursor: pointer;
}

input[type="text"], textarea, select {
    width: 100%;
    padding: 10px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: 1px solid #BBB;
    margin-bottom: 15px;
    font-family: 'Roboto';
    font-size: 12px;
}

input[type="submit"], input[type="button"] {
    padding: 10px 20px;
    background-color: #C00B31;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #FFF;
    border: 0 none;
    float: right;
    margin-bottom: 15px;
    cursor: pointer;
    margin-left: 10px;
}

input[type="button"].cancel {
    background-color: #AAAAAA;
    display: none;
}

#checkboxes label {
    cursor: pointer;
    font-weight: 100;
}

#admin-login input[type="text"], #admin-login input[type="password"], #admin-login input[type="submit"] {
    padding: 11px;
    color: #555;
    background-color: #fff;
    border: 1px solid #DDD;
    width: 100%;
    margin-bottom: 15px;
}

#admin-login input[type="submit"] {
    margin-bottom: 0;
    cursor: pointer;
}

#checkboxes {
    margin-bottom: 15px;
}

#checkboxes div.check {
    float: left;
    width: 185px;
}

td.access {
    width: 300px;
}

td.name {
    width: 200px;
}

td.comment {
    width: 25px;
    position: relative;
}

td.comment .hover_comment {
    background: none repeat scroll 0 0 #fff;
    box-shadow: 0 0 9px #999;
    display: none;
    left: 0;
    padding: 10px;
    position: absolute;
    top: 0;
    width: 350px;
}

td.comment:hover .hover_comment {
    display: block;
}

td.edit {
    width: 10px;
}

#images {
    margin-bottom: 15px;
}

#images .image_wrap {
    overflow: hidden;
    width: 185px;
    height: 185px;
    float: left;
    margin-bottom: 15px;
    box-shadow: 0 0 2px #AAAAAA;
    position: relative;
}

#images .image_wrap:nth-child(even) {
    margin-left: 15px;
}

#images .image_wrap img {
    width: 100%;
}

#images .image_wrap .image-set {
    background-color: #C00B31;
    border: 0 none;
    border-radius: 3px;
    bottom: 20px;
    color: #FFFFFF;
    cursor: pointer;
    left: 43px;
    padding: 10px 20px;
    position: absolute;
    z-index: 100;
    display: none;
}

#images .image_wrap:hover .image-set {
    display: block;
}

#images i {
    font-size: 25px;
    margin: 15px 160px;
}

#wli-tbl tr.bought {
    opacity: 0.3;
}

#wli-tbl tr.bought td {
    position: relative;
}

#wli-tbl .thumb img {
    width: 60px;
}

#wli-tbl .title {
    width: 250px;
}

#wli-tbl .comment {
    font-size: 12px;
}

.event-photo-container {
    padding: 20px;
    position: relative;
}

.event-photo-container .photos {
    overflow: auto;
    min-height: 300px;
    max-height: 700px;
    padding: 0;
}

.img-btn {
    position: absolute;
    bottom: 0px;
    padding: 10px;
    color: #FFF;
    background-color: #C00B31;
    z-index: 100;
}

.img-btn.approve {
    left: 0px;
}

.img-btn.delete {
    right: 0px;
}

.img-thumb {
    width: 210px;
    height: 210px;
    overflow: hidden;
    vertical-align: middle;
    margin: 1% !important;
}

.img-thumb.pending img {
    opacity: 0.5;
}

.img-thumb img {
    width: 100%;
    height: 100%;
    display: block;
}
